Subject: Re: bug#8911: bs-cycle-next deletes window in some cases.

From: Juanma Barranquero <[email-masked]>
Date: Fri, 1 Jul 2011 14:07:30 +0200

On Thu, Jun 30, 2011 at 20:50, Juanma Barranquero <[email-masked]> wrote:

Both complains about bs-cycle-next have been solved, and any
bury-buffer issue should be reported separately, so I'm closing this
bug.

    Juanma